Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/material-lists/{id}/item-connect \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "to_entity": "", "to_entity_id": "", "item_ids": "" } '
import requestsurl = "https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/material-lists/{id}/item-connect"payload = { "to_entity": "", "to_entity_id": "", "item_ids": ""}headers = { "x-api-key": "<api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({to_entity: '', to_entity_id: '', item_ids: ''})};fetch('https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/material-lists/{id}/item-connect', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
The body is of type object.
object
Successful response
Was this page helpful?
Contact support